/**
 * Theme Name: Fireside
 * Template:   inspiro
 */
 
.has-header-video .custom-header-media video {
  object-position: left !important;
}
    
.page-title, .page .entry-title {
    margin-top: 2rem !important;
    color: #222 !important;
    font-size: 26px !important;
    font-size: 1.625rem !important;
    font-weight: bold !important;
    text-align: center !important;
    /* font-family: "Montserrat",sans-serif !important; */
    font-family: "Inter",sans-serif !important;
    text-transform: uppercase !important;
}

body:not(.has-archive-description):not(.has-header-image) .page-title:after, body:not(.has-archive-description):not(.has-header-image).page .entry-title:after {
    content: '';
    display: block;
    width: 130px;
    height: 1px;
    background: #e6e6e6;
    margin: 40px auto 48px;
}

.custom-header-button:hover {
    background-color: #a81730 !important;
    border-color: #a81730 !important;
}

@media screen and (min-width: 782px) {
    body, button, input, select, textarea {
        font-size: 18px;
        line-height: 1.8;
    }
}
